#header{width:900px;height:159px;margin:0 auto;/*position:static;*/display:block;}
#logo{margin-top:25px;margin-left:26px;position:static;float:left;width:148px;height:103px;}

#p7PMnav{width:900px;height:19px;margin:0;padding:0;/*margin-top:16px;margin-left:17px!important;float:left!important;*/}
#p7PMnav li{list-style-type:none;float:left;text-align:left;width:auto;margin:0;padding:0;}
#p7PMnav a{display:block;text-decoration:none;color:#fff;height:19px;line-height:19px;background-color:transparent;font-size:12px;padding:0;margin:0;text-align:center;text-transform:uppercase;font-family:Georgia, "Times New Roman", Times, serif;overflow:hidden;text-indent:0!important;background:none;background-position:50% 0;}
#p7PMnav a:hover,#p7PMnav a:active,#p7PMnav a:focus{color:#295585;margin:0;background-position:50% -19px;}
#p7PMnav a:hover{color:#295585;background:#fff;}
#p7PMnav .p7PMon{color:#295585;}

#p7PMnav li li{height:28px!important;line-height:28px!important;}
#p7PMnav li li a{height:28px!important;line-height:28px!important;background-color:#fff;font-size:12px;font-size:11px;color:#555;padding:0 6px;text-transform:none;border:none;font-family:Georgia, "Times New Roman", Times, serif;/*font-family:Verdana, Arial, Helvetica, sans-serif;*/text-indent:0;text-align:left;}
#p7PMnav li li a:hover,#p7PMnav li li a:active,#p7PMnav li li a:focus{text-decoration:underline;color:#222;border:none;}


#members{background:url(../images/nav/members.png) no-repeat;width:auto;}
#guests{background:url(../images/nav/guests.png) no-repeat;width:autox;}
#corporategolf{background:url(../images/nav/corporategolf.png) no-repeat;width:auto;}
#membership{background:url(../images/nav/membership.png) no-repeat;width:auto;}
#contactus{background:url(../images/nav/contactus.png) no-repeat;width:auto;}


#container{width:900px;padding:0 0;margin:0 auto;background:none;}
#imagearea{background:none;width:900px;height:344px;padding:0;margin:0 auto;/*height:44px;*/position:relative;}
#imagearea h1{background:#2A5B93 url(../images/bg/heading.jpg) 0 0 repeat-y;width:872px;height:31px;font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;color:#fff;font-weight:normal;padding:13px 0 0 28px;margin:0 0 0 0;text-transform:uppercase;}
#imagearea #headerimage{background:url(../images/bg/image.gif) 0 0 repeat-x;width:900px;height:300px;display:block;/*display:none;*/}
#imagearea #blockimage{width:900px;height:300px;position:absolute;top:47px;left:3px;z-index:9999;}

#titlearea{background:url(../images/bg/shadow-top.png) 0 0 no-repeat;width:900px;height:44px;padding:0;margin:0 auto;}
#titlearea h1{background:url(../images/bg/heading.jpg) 0 0 repeat-y;width:872px;height:31px;font-family:Georgia, "Times New Roman", Times, serif;font-size:20px;color:#fff;font-weight:normal;padding:13px 0 0 28px;margin:0 0 0 0;text-transform:uppercase;}

#footer ul{margin:30px 0 45px 0;padding:0;}
